import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'v-env-alarm-detail',
  templateUrl: './env-alarm-detail.page.html',
  styleUrls: ['./env-alarm-detail.page.scss'],
})
export class EnvAlarmDetailPage implements OnInit {

  fieldRegionNo = '';
  fieldRegionName = '';
  fieldRegionGroup = '';

  constructor() { }

  ngOnInit() {
  }

}
